<?xml version="1.0" encoding="UTF-8"?>

<Bundle xmlns="http://hl7.org/fhir">
  <id value="cow-notification-status-only-example"/>
  <meta>
    <profile value="http://hl7.org/fhir/uv/cow/StructureDefinition/cow-subscription-notification"/>
  </meta>
  <type value="history"/>
  <timestamp value="2025-03-28T19:44:13-05:00"/>
  <entry>
    <fullUrl value="urn:uuid:58c593d1-df96-4000-b1c3-d9fdcac876d7"/>
    <resource>
      <Parameters>
        <id value="cow-notification-status-example"/>
        <meta>
          <profile value="http://hl7.org/fhir/uv/cow/StructureDefinition/cow-subscription-status"/>
        </meta>
        <parameter>
          <name value="subscription"/>
          <valueReference>
            <identifier>
              <system value="https://placer.example.org/cow-subscrition/orders"/>
              <value value="77240214"/>
            </identifier>
          </valueReference>
        </parameter>
        <parameter>
          <name value="status"/>
          <valueCode value="active"/>
        </parameter>
        <parameter>
          <name value="type"/>
          <valueCode value="event-notification"/>
        </parameter>
        <parameter>
          <name value="notification-event"/>
          <part>
            <name value="event-number"/>
            <valueString value="3323"/>
          </part>
          <part>
            <name value="focus"/>
            <valueReference>
              <reference value="Task/cow-coordination-task-example"/>
            </valueReference>
          </part>
          <part>
            <name value="timestamp"/>
            <valueInstant value="2025-03-28T15:44:18.1882432-05:00"/>
          </part>
        </parameter>
      </Parameters>
    </resource>
    <request>
      <method value="GET"/>
      <url value="https://example.org/fhir/Subscription/COW/$status"/>
    </request>
    <response>
      <status value="200"/>
    </response>
  </entry>
</Bundle>